Ticket #43040

civ1: Drop DamageSlows flag from all unit classes

Open Date: 2021-10-14 02:00 Last Update: 2021-11-16 10:01

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Reported by nef in http://forum.freeciv.org/f/viewtopic.php?f=15&t=597&start=20#p100711

As in civ1 units couldn't be just damaged; they were either alive or dead, DamageSlows is meaningless there.

Ticket History (3/5 Histories)

2021-10-14 02:00 Updated by: cazfi
  • New Ticket "civ1: Drop DamageSlows flag from all unit classes" created
2021-11-03 08:30 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6
2021-11-16 10:01 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login